.list-item {
  margin-bottom: 16px;
  &:last-child {
    margin-bottom: 0;
  }
}

.list-item__title,
.list-item__value {
  font-weight: 400;
  font-size: 14px;
  line-height: 17px;
}

.list-item__title {
  color: var(--grey-400);
}

.list-item__value {
  color: var(--black);
  margin-top: 8px;
}
